
Colony - Task #1453

Line Follower Collimator

09/30/2010 07:29 PM - John Sexton

Status: Assigned Start date: 09/30/2010

Priority: Tabled Due date:  

Assignee: Megan Dority % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version:    

Description

Design a collimator and attachment scheme for securing the line following censor to the bottom of the robots.

History

#1 - 10/10/2010 12:43 AM - John Sexton

- Category set to Hardware

Collimator may no longer be needed. Still may need a better mount for line-following sensor.

#2 - 10/12/2010 07:56 PM - John Sexton

- Priority changed from Normal to Tabled
